@font-face {
  font-family: "iconfont"; /* Project id 4797537 */
  src: url('//at.alicdn.com/t/c/font_4797537_u32ie2c3ez.woff2?t=1742961122275') format('woff2'),
       url('//at.alicdn.com/t/c/font_4797537_u32ie2c3ez.woff?t=1742961122275') format('woff'),
       url('//at.alicdn.com/t/c/font_4797537_u32ie2c3ez.ttf?t=1742961122275') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-qr-code-line:before {
  content: "\e780";
}

.icon-chongdianqiang:before {
  content: "\e61c";
}

.icon-chongdianqiang1:before {
  content: "\e65a";
}

.icon-jine:before {
  content: "\e61e";
}

.icon-wangluoguzhang:before {
  content: "\e63d";
}

.icon-shengyujine:before {
  content: "\e668";
}

.icon-kongxian:before {
  content: "\e605";
}

.icon-kechongdianliang:before {
  content: "\e640";
}

.icon-kongxian1:before {
  content: "\e686";
}

.icon-shebeiguzhang:before {
  content: "\e6bc";
}

.icon-shebei-chongdianzhan:before {
  content: "\e646";
}

.icon-chongdianliangmubiao:before {
  content: "\e663";
}

.icon-shishijiankong-chongdianzhong:before {
  content: "\e63a";
}

.icon-xingzhuang-3:before {
  content: "\e637";
}

.icon-chongdianshichang:before {
  content: "\e927";
}

.icon-zongchongdianliang:before {
  content: "\e656";
}

.icon-spread-line:before {
  content: "\e602";
}

.icon-zhankai:before {
  content: "\e603";
}

.icon-chongdianzhuang_chongdianzhuang02-206:before {
  content: "\e64d";
}

.icon-chenggong:before {
  content: "\e601";
}

.icon-shibai:before {
  content: "\e8c5";
}

.icon-shuju:before {
  content: "\e664";
}

.icon-shujuji:before {
  content: "\e654";
}

.icon-shezhi:before {
  content: "\e62a";
}

.icon-bianjisekuai:before {
  content: "\ec7c";
}

.icon-bianji:before {
  content: "\e604";
}

.icon-5:before {
  content: "\e625";
}

.icon-chongdianzhuangzhuang:before {
  content: "\e7ae";
}

.icon-yonghu:before {
  content: "\e622";
}

.icon-chongdianzhuang:before {
  content: "\e653";
}

.icon-chongdianzhan:before {
  content: "\e606";
}

.icon-shouye:before {
  content: "\e639";
}

.icon-youjian:before {
  content: "\e619";
}

.icon-youjian1:before {
  content: "\e600";
}

.icon-shouye1:before {
  content: "\e8c6";
}

